@charset "gb2312";
/*banner*/
html { }
.marquee{overflow: hidden; width: 252px; height: 253px;}
.banner { position:relative;overflow:hidden; height: 420px; background:#f1f1f1;  z-index:10; margin-top:1px; }	
.slide_bann { width:1440px; height:420px; top:0; left:50%; margin:0 auto 0 -720px; border:0px solid #aaa; position:relative; z-index:10; overflow:hidden;  }
.slide_main { width:1440px; height:420px; margin:0 auto; overflow:hidden; }
.slide_main img{ width:1440px; height:420px; margin:0 auto; }

.tabnav_wrap { width: 960px; margin:0 auto; position:relative; top:-40px; }
.tabnav { overflow:hidden; width: 138px; height:21px; padding-left: 3px; _padding-left:3px;  margin:0 auto; background: url(slide_nav.png) no-repeat 0 0;  }
.tabnav ul{ }
.tabnav ul li { float:left; width:12px; height:11px; margin:5px 5px 0; cursor:pointer;  font-size:0; line-height:0px; text-indent:-9999px;  background: url(slide_nav.png) no-repeat -43px -26px; _background: none #dadada; display:inline-block; display: inline-block; vertical-align: top;  zoom: 1; *display: inline; }
.tabnav ul li.active { cursor:default;background: url(slide_nav.png) no-repeat -23px -26px; _background: none #c00; }


.special_div{width:100%;height:110px;position:absolute;bottom:-90px;display:inline-block;clear:both;left:0;z-index:1084;padding-top:1px;overflow:hidden;text-align:center}
.special_recommand{width:970px;height:110px;margin:0 auto;}
.hot_special{width:970px;height:110px; position:absolute;overflow: visible;z-index:1085;}
.fast_link{ position:absolute;height:110px; background:url(bg_fast_link.gif) no-repeat; color:#2a2a2a;font-size:12px;z-index:1060;*left:-50%;overflow:hidden;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
.fast_link h1{ line-height:27px; height:30px; text-indent:8px;font-size:12px;text-align:left; color: #d60022;width:970px;clear:both;display:inline-block;}
.fast_link dl{width:232px;height:80px;overflow:hidden;position:relative;padding:0 5px;float:left;display:inline;}
.fast_link dd{float:right;width:107px; height:80px;line-height:1.6;display:inline;overflow:hidden;text-align:left;}
.fast_link dd a{ color:#bf0102}
.fast_link dt{width:120px;height:80px;float:left;}
.fast_link dt img{width:114px;height:74px;padding:2px;border:1px solid #eee;display:inline;}
.fast_link dt a:hover img{width:114px;height:74px;padding:2px;border:1px solid #d2d2d2;background:#d2d2d2;}
.fast_link h2{font-size:12px;text-align:left;}

/*首页产品主体开始*/
.cpzx{width:1100px; height:650px}
.cpzx a:hover{text-decoration: underline}
.cpzxs{width:910px; height:40px;  border:#C00 1px solid; background:url(cpzs.jpg) 0px 4px no-repeat; font:"黑体"; font-size:18px; padding-left:40px; line-height:40px; padding-right:10px}
.cpzxsz{ line-height:42px; font-size:12px; float:right; margin-right:110px; }
.cpzxs1{width:958px; height:170px; border:#CCC 1px solid; border-top:0px;   }
.cpzxs2{width:217px; height:150px; border-right:#CCC 1px dashed; margin-top:12px; float:left; padding:0px 10px;text-align:center;}
.cpzxs3{height:25px;border-bottom:#CCC 1px solid; line-height:25px; font-size:18px }
.cpzxs4{height:30px; width:105px; line-height:30px; font-size:13px; float:left; font:"黑体";}

/*首页产品主体结束*/


/*首页体部产品滚动结束*/

.blk_18 {
	overflow:hidden;
	zoom:1;
	font-size:9pt;
	border:1px solid #c00;
	background:#eee;
	width:958px;
	margin-top:30px;
}
.blk_18 .pcont {
	width:900px;
	float:lllleft;
	overflow:hidden;
	padding-left:5px;
}
.blk_18 .ScrCont {
	width:32766px;
	zoom:1;
	margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
	float:left;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
	width:15px;
	height:74px;
	float:left;
	background:url(/img/11.gif) no-repeat;
}
.blk_18 .LeftBotton {
	background-position: 0 0;
	margin:60px 5px 0;
}
.blk_18 .RightBotton {
	background-position: 0 -100px;
	margin:60px 1px 10px 5px;
}
.blk_18 .LeftBotton:hover {
	background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
	background-position: -20px -100px;
}
.blk_18 .pl img {
	display:block;
	cursor:pointer;
	border:none;
	margin:6px auto 1px auto;
}
.blk_18 .pl {
	width:195px;
	float:left;
	float:left;
	text-align:center;
	line-height:34px;
}


/*首页体部产品滚动结束*/



/* 主体内容*/
.maincon { overflow:hidden; height:400px;}
.inex_tit_m { height:36px; background: url(index_tit.png) no-repeat 0 -1px; text-indent: -9999px;}
/*新闻中心*/
.maincon .news { width:260px; margin-right:12px; }
 .maincon  .news ul  { overflow:hidden; width:252px; margin:0 auto;}
	 .maincon  .news ul li { overflow:hidden; width:100%;  height:36px; vertical-align:top; white-space:nowrap; font-size:12px }
	 .maincon  .news ul li  a{ font-size:12px }
	   .maincon  .news ul li a.news_tit { display:block; overflow:hidden; width:252px; height:18px; line-height:18px; background: url(ico.gif) no-repeat 0 -5px; text-indent:12px;  text-overflow : ellipsis; }
	   .maincon  .news ul li span.pub_time {  display:block; overflow:hidden;   height:14px; line-height:14px; text-indent:12px; color:#bcbcbc;}
	 .maincon  .news .top { height:72px; margin-bottom:8px; }
	   .maincon  .news .top a.top_img {float:left; }
		 .maincon  .news .top a.top_img img { width:82px; height:60px; padding:2px; border:1px solid #d9d9d9; _padding-bottom:1px }
		 .maincon  .news .top a.top_img:hover img {border-color:#c00; }
	   .maincon  .news  .top dl { float:right; width:150px; height:60px; line-height: 18px; }
		 .maincon  .news  .top dl  dt a{ display:block; overflow:hidden;   width:150px; height:36px;  white-space:normal;  }
		 .maincon  .news  .top dl  dd{ overflow:hidden; width:150px; height:20px; line-height:20px; color:#999; }
		  .maincon   .news  .top dl  dd span{ color:#bcbcbc;}
		  #marquee { height: 253px! important}
/*走进力博*/
.main_center { width: 434px; height: 274px; background: url(main_bg.png) no-repeat top center;}
  .quality { width: 390px; margin: 0 auto; }
	.quality .inex_tit_m{background-position:0 -40px; }
	  .quality img{ margin-right: 5px; }
	  .quality ul.features { width: 260px;}
		 ul.features li { line-height:18px; }
		   ul.features li dl { overflow:hidden; height:22px; padding-left:10px;}
			 ul.features li dl dt, ul.features li dl dt { float:left; height:22px;}
  .newly_reco { overflow:hidden;  background: url(ico.gif) no-repeat 57px -131px; height:26px; line-height:26px;}
	.newly_reco dt, .newly_reco dd { float:left; }
	.newly_reco dt { color:#c00; padding-right:3px; }
	.newly_reco dd { padding:0 10px; background: url(ico.gif) no-repeat 0 -98px; }
	.newly_reco dd.first { padding-left: 0; background: none; }
	.newly_reco dd.last { padding-right: 0; }
/*产品切换*/
.scroll_wrap {  width: 390px; height:94px; position:relative; overflow:hidden;  }
  #scrollbox { overflow: hidden; width: 345px; height:94px; margin-left:32px; }
	  #scrollbox ul { overflow:hidden; width: 1035px; height:94px; }
		#scrollbox ul li { display:inline; float:left; width:95px; height:94px; margin-right:20px;  overflow:hidden; background:#fff; }
		 #scrollbox ul li a{  display:block; float:left; width:95px; height:94px; overflow:hidden;  }
		  #scrollbox ul li img { float:left;width:89px; height:53px; margin:0 auto; padding:2px; border: 1px solid #dbdbdb;  }
		  #scrollbox ul li a:hover img {border-color:#c00; }
		#scrollbox ul li span { display:block; vertical-align:top; float:left; width:95px; height: 30px; line-height:20px; background: url(ico.gif) no-repeat 1px -65px; cursor:pointer; font-size:12px;}
		.scroll_left, .scroll_right { display:block; position:absolute; top:0; width: 12px; height: 59px; background: url(slide_arrow.gif) no-repeat 0 0;}
		.scroll_left { left: 0;  }
		.scroll_right { right: 0; background-position: -13px 0;  }
		.scroll_left:hover {left: 0; background-position: 0 -59px; }
		.scroll_right:hover {right: 0; background-position: -13px -59px; }



/*右侧、产品导航*/
.index_right { width:240px; }
  .pronav h2 { background-position:0 -80px;}
  .pronav select { width: 238px; height: 22px; border: 1px solid #dbdbdb;  }
  .pronav .in_search { width: 238px; height: 22px; border: 1px solid #dbdbdb;  }
  .pronav  .in_search_focus { width: 238px; height: 22px; border: 1px solid #dbdbdb;  }
  .enqury_search{ float:right; }

/*售后服务*/
 .maincon  .service h2 { height:13px; background-position:0 -120px;}
 .maincon  .service p { line-height:22px; text-indent:24px;}
 .maincon  .service ul { overflow:hidden; width:238px; height: 24px; background: url(index_ico.png) no-repeat 0 -138px;}
   .maincon  .service ul li{ overflow:hidden; float:left; width:79px; height: 24px; }
	 .maincon  .service ul li a{  display:block; width:79px; height: 24px; text-indent: -9999px;}
.extra_nav ul { overflow:hidden; height:26px; line-height:26px;  background: url(ico.gif) no-repeat 135px -130px;}
.extra_nav ul li { float:left; height:26px;}
.extra_nav ul li.mall{  padding:0 15px; }
.extra_nav ul li.mall a{  color:#c00; }
/*底部导航*/
.siteinfo { background:#f1f1f1;border-top: 1px solid #e1e1e1;}
  .siteinfo h2{ display:none; }
  .sitelogo { overflow:hidden; width:256px; height:346px; background: url(foorer_nav.png) no-repeat right center;}
	.sitelogo img { margin-top:111px; }
  .sitelink { overflow:hidden; width:674px; }
	.sitelink dt { height:24px; margin-bottom: 6px; background: url(index_tit.png) no-repeat 0 -140px; text-indent:-9999px;}
	.sitelink dd { height:24px; line-height: 24px; background: url(ico.gif) no-repeat 10px -52px; text-indent: 23px; }

  .sitelink .group1 { overflow:hidden; width:230px; margin-right:30px; }
	.sitelink .group1  dl{ width:100px;}
		.sitelink .group1  dl.news dt { background-position: 0 -170px;  }
	  .sitelink .group1  dl.hr{ overflow:hidden; width:230px;}
		.sitelink .group1  dl.hr dt{ background-position: 0 -200px; }
		.sitelink .group1  dl.hr dd{ float:left; width:115px; }
  .sitelink .group2 { width:100px;}
		.sitelink .group2  dl.service dt { background-position: 0 -230px; }
		.sitelink .group2  dl.contact dt { background-position: 0 -260px; }
  .sitelink .group3 { width: 286px;}
	.sitelink .group3  dl{ overflow:hidden; }
	.sitelink .group3  dt{ height: 25px; background-position: 0 -290px;}
	.sitelink .group3  dd{ float:left;  width:143px; }
.sitesnav { width:238px; height:22px;  top:292px; right:0;}
  .sitesnav select { width:238px; height:22px; border: 1px solid #dbdbdb; }

.footer {height:auto;}
.footer .flink { overflow:hidden;background: #3c3c3c; clear:both; border-top: 1px solid #333; }
.footer .flink li { height:24px; line-height: 24px;color:#898989; /*white-space:nowrap;*/ }
.footer .flink li a { color:#898989; text-decoration:none; padding:0 5px;  border:none;}
.quality_news{ width:auto; height:auto;}
.quality_news ul{ }
.quality_news ul li{ width:auto; height:30px; line-height:30px;}
.quality_news ul li a{}

.chanpzx{ width:1180px; height:400px; margin: 15px  auto;}
.chanpzx ul{list-style: none;
    margin: 0px;
    padding: 0px;}
.chanpzx ul li{float: left;
    width: 280px; line-height:39px;
    margin-right: 0px; font-weight:bolder; font-size:14px;
    margin-top: 3px;
    margin-left: 6px;
    margin-bottom: 15px;
    display: inline;}
.chanpzx ul li a{}
.chanpzx ul li a:hover{}

 .avatar img
{ width:260px; height:200px;		display: block;


}

			
			.avatar img {
				display: block;
				border: 0;
				width: 90%;
			
				transform: scale(1);
				transition: all 1s ease 0s;
				-webkit-transform: scale(1);
				-webkit-transform: all 1s ease 0s; 
			}
			
			.avatar:hover img {
				transform: scale(1.1);
				transition: all 1s ease 0s;
				-webkit-transform: scale(1.1);
				-webkit-transform: all 1s ease 0s;
			}
	.lianxiwom{ width:auto; height:400px; background-color:e4e4e4; margin:auto;}
	.lianxiwomzj{ width:1100px; margin:0 auto;}
		